Subject: [Ietf-calsify] OT: Anyone know anyone at Apple

From: gsexton at mhsoftware.com (George Sexton)
Date: Thu Jun 21 12:42:06 2007

I'm hitting a problem with RFC-2445 compatibility on Apple iCal (2.0.5).

Essentially, the presence of an RDATE entry in an iCal file will cause 
iCal to terminate with some sort of exception. I suppose that if someone 
were really interested, this could probably be exploited to do something 
bad.

I've submitted it as a bug at least 3 times to Apple over the past year, 
and it's just not getting fixed.

If anyone could mail me off list with information to contact someone at 
Apple I would appreciate it.

-- 
George Sexton
MH Software, Inc.
Voice: +1 303 438 9585
URL:   http://www.mhsoftware.com/